
/* CSS Document */

#navigation {
	position:absolute;
	width:584px;
	height:25px;
	z-index:9;
	left: 250px;
	top: 125px;
}

.nav {
	color: #808040;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}

.nav1 {
	color: #808040;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}

.navDiv {
	color: #3e1f00;
}

.issue {
	color: #808040;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom: 12px;
}

#archive {
	margin: 0;
	padding: 0;
}

#archive h1 {
	font-size: 28px;
	line-height: 40px;
}

#archive p {
	font-family: Verdana, Geneva, sans-serif;
	color: #808040;
	font-size: 10px;
	line-height: 14px;
}

.copyright {
	margin-top: 10px;
	font-size: 11px;
	color: #808040;
	font-weight: normal;
}

a:link {
	color: #808040;
	text-decoration: none;
}

a:visited {
	color: #808040;
	text-decoration: none;
}

a:hover {
	color: #DCC291;
	text-decoration: none;
}

a:active {
	color: #808040;
	text-decoration: none;
}

body {
	background-image: url('/media/images/background.jpg');
	background-repeat: repeat;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}

h1 {
	font-size: 2em;
	margin: 20px 0;
}

.style53 {
	font-family: Verdana, Geneva, sans-serif;
	color: #808040;
	font-weight: bold;
	font-size: 10px;
}
